ALTER TABLE `products_attributes` MODIFY COLUMN products_attributes_weight_prefix char(1) NOT NULL default '+';

ALTER TABLE `services_attributes` MODIFY COLUMN services_attributes_weight_prefix char(1) NOT NULL default '+';

INSERT into sql_queries values('freeway_v1_2_4.sql',now());

